@charset "utf-8";

header,
nav,
main,
section,
aside,
footer,
figure,
figcaption,
picture {
	display: block;
	}

@media screen {

@supports (font: var(--name)) and (grid: auto / 1fr) {

@font-face {
	font-family: 'Poppins';
	src: url('/css/font-face/Poppins-Medium.woff2') format('woff2'),
		url('/css/font-face/Poppins-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}

@font-face {
	font-family: 'Jacques Francois';
	src: url('/css/font-face/Jacques-Francois-Regular.woff2') format('woff2'),
		url('/css/font-face/Jacques-Francois-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	}

@font-face {
	font-family: 'Open Sans';
	src: url('/css/font-face/Open-Sans-Regular.woff2') format('woff2'),
		url('/css/font-face/Open-Sans-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	}

@font-face {
	font-family: 'Poppins';
	src: url('/css/font-face/Poppins-Regular.woff2') format('woff2'),
		url('/css/font-face/Poppins-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	}

:root {
	--dist-lr: 25px; /* Website-Innenabstand (l. & r.) */
	--dist-bot: 1.75em; /* Abstand nach unten für Absätze & Listen etc. */
	--dist-bot-hx: 1em; /* Abstand nach unten für Überschriften etc. */
	--dist-grid: 35px; /* grid-gap Standardwert */
	--img-radius: 18px;
	--bg-darkening-1: linear-gradient(rgba(30, 30, 30 , .5), rgba(30, 30, 30 , .5)); /* Abdunklung einer Hintergrundgrafik */
	--bg-darkening-2: linear-gradient(rgba(30, 30, 30 , .25), rgba(30, 30, 30 , .25));

	--grey-7: #f5f8fb; /* hellgrau */
	--grey-8: #f1f1f1; /* zweithellstes */
	--grey-1: #a0a5a6; /* Menü */
	/*--grey-blue: rgb(50, 67, 71);*/ /* dunkel */
	--grey-blue: #334144; /* dunkel */

	--blue-2: #edf7fa; /* hell */
	--blue-4: #c6d8e0; /* zweithellstes */
	--blue-1: #346d82; /* mittel */
	--blue-5: #235273; /* mittel */
	--blue-3: #112d38; /* dunkel */
	--blue-6: #112538; /* dunkelstes */
	}

*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	border: none;
	color: inherit;
	font: inherit;
	vertical-align: baseline;
	text-align: inherit;
	box-sizing: border-box;
	}

html {
	background: #fff;
	color: var(--grey-blue);
	font-size: 100%; /* Initialisierung */
	overflow-y: scroll;
	-moz-text-size-adjust: none; /* Gecko ignoriert Prozentwerte */
	-webkit-text-size-adjust: 100%; /* beim Wert "none" zoomt Webkit die Seite nicht */
	}

html::before {
	display: none !important; /* Meldung für veraltete Browser ausblenden */
	}

body {
	}

main {
	word-wrap: break-word; /* ältere Browser, vor allem IE */
	word-break: break-word; /* ältere Webkits */
	overflow-wrap: break-word; /* neuere Browser */
	overflow-wrap: anywhere; /* moderne Browser */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	}

h1,
h2,
h3,
h4,
figcaption {
	-ms-hyphens: none;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	}

ul {
	list-style: none;
	}

a {
	text-decoration: none;
	}

main a,
footer a {
	text-decoration: underline;
	}

main a {
	}

main a:hover,
footer a:hover {
	text-decoration: none;
	}

main p,
aside p,
main ul:not([id]):not([class]),
main ol,
main dl,
main address {
	padding-bottom: var(--dist-bot);
	}

nav > div:first-child,
nav > div:first-child > span {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}

main ul:not([id]):not([class]) li {
	position: relative;
	padding-left: 15px;
	}

main ul:not([id]):not([class]) li::before {
	content: "";
	position: absolute;
	left: 0;
	top: .55em;
	width: .35em;
	height: .35em;
	background: linear-gradient(#F4BC13, #F27713);
	border-radius: 100%;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .35);
	}

main h1,
main h2,
aside h2,
main h3,
main h4 {
	font: 400 100%/1.2 'Jacques Francois', serif;
	}

main h1 {
	font-size: 2.5em;
	}

main h2 {
	font-size: 2.3em;
	}

main h3 {
	font-size: 2.1em;
	}

main h4,
aside h2 {
	font-size: 1.9em;
	padding-bottom: var(--dist-bot-hx);
	}

main strong {
	font-size: 1.1em;
	font-weight: 500;
	}

img {
	display: block;
	height: auto;
	max-width: 100%;
	}

/* font-boosting in Mobile Chrome verhindern - leider immer noch (2022) ein Thema.
	Interessanterweise hilft bei Text in einfachen Listen nicht max-height für <li>,
	sondern nur für <ul>. */

p, ul, dl, address,
h1, h2, h3, h4, h5, h6,
header, nav, footer {
	max-height: 9999em;
	}

/* ============================================================ */
/* zentrale Elemente */

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	height: 80px;
	color: #fff;
	font: 500 100%/1.2 'Poppins', sans-serif;
	}

header div#logo {
	position: absolute;
	top: 37px;
	left: calc(var(--dist-lr) - 5px);
	z-index: 1;
	width: 250px;
	}

header div#logo a {
	display: block;
	}

header div#logo img {
	width: 100%;
	}

/* Sprachauswahl */

header nav[aria-labelledby="label-sprache"] {
	position: absolute;
	top: 7px;
	right: var(--dist-lr);
	z-index: 1;
	font-size: .9em;
	font-weight: 400;
	}

html[lang="de"] header nav[aria-labelledby="label-sprache"] ul li:nth-child(1),
html[lang="it"] header nav[aria-labelledby="label-sprache"] ul li:nth-child(2) {
	display: none;
	}

/* main & footer */

main,
footer {
	font: 400 100%/1.5 'Poppins', sans-serif;
	}

section,
aside,
main > h2 {
	padding: 45px var(--dist-lr);
	}

aside,
main > h2 {
	text-align: center;
	}

aside h2 {
	padding-bottom: .8em;
	}

aside p {
	font-size: .9em;
	}

aside p:last-child {
	padding: 0;
	}

footer {
	background: #343536;
	color: #fff;
	padding: 40px var(--dist-lr);
	}

footer > figure {
	grid-area: logo;
	}

footer > ul {
	grid-area: socialmedia;
	display: flex;
	justify-content: space-between;
	}

footer > p:nth-of-type(1) {
	grid-area: impressum;
	}

footer > p:nth-of-type(2) {
	grid-area: copyright;
	}

footer svg {
	/*fill: currentColor;*/
	fill: #fff;
	width: 24px;
	height: 24px;
	}

footer img {
	width: 100%;
	max-width: 230px;
	}

p.featured-link {
	display: flex;
	padding: 0;
	white-space: nowrap;
	}

p.featured-link * {
	display: block;
	}

p.featured-link strong {
	font-size: 1em;
	font-weight: 500;
	}

p.featured-link a {
	color: #fff;
	font-size: .9em;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
	border: 3px solid #fff;
	border-radius: 9999px;
	padding: 7px 12px;
	transition: all .3s;
	}

p.featured-link a:hover {
	color: var(--grey-blue);
	border-color: #fff;
	background: #fff;
	}

/* ============================================================ */
/* Navigation */

header nav[aria-labelledby="label-menue"] {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 80px;
	text-align: center;
	padding-top: 80px;
	transition: background .35s;
	}

html.scrolled header nav[aria-labelledby="label-menue"] {
	background: var(--grey-1);
	}

header nav[aria-labelledby="label-menue"] a,
header nav[aria-labelledby="label-menue"] strong {
	display: block;
	text-transform: uppercase;
	}

header nav[aria-labelledby="label-menue"] a,
header nav[aria-labelledby="label-menue"] li > strong {
	padding-top: 13px;
	padding-bottom: 13px;
	}

header nav[aria-labelledby="label-menue"] a:hover,
header nav[aria-labelledby="label-menue"] li > strong {
	text-decoration: underline;
	text-underline-offset: 10px;
	}

header nav[aria-labelledby="label-menue"] div#label-menue,
header nav a {
	/*outline: none;*/
	-webkit-tap-highlight-color: transparent;
	}

/* ============================================================ */
/* diverse Grid-Elemente */

section[class^="two-parts-"],
section.three-parts,
ul.multiple-items,
ul.small-images,
footer,
html#seite-start section#coaching,
html#seite-start section#termine {
	display: grid;
	grid: auto / 1fr;
	grid-gap: var(--dist-grid);
	gap: var(--dist-grid);
	}

footer {
	grid:
		"logo socialmedia" auto
		"impressum impressum" auto
		"copyright copyright" auto / 1fr 75px;
	}

html#seite-start section#coaching {
	grid-template-areas: "headline" "figure1" "text" "figure2";
	}

ul.multiple-items {
	grid: auto / repeat(auto-fit, minmax(0, 1fr));
	}

ul.small-images {
	grid: auto / 1fr 1fr 1fr 1fr;
	grid-gap: 15px;
	gap: 15px;
	}

section[class^="two-parts-"] > *,
section.three-parts > *,
ul.multiple-items > *,
ul.small-images > *,
footer > *,
html#seite-start section#coaching > *,
html#seite-start section#termine > * {
	min-width: 0;
	}

/* Ausnahme wird erst später auf Grid gesetzt */

@media not screen and (min-width: 900px) {

html#seite-ueber-mich section:nth-of-type(1).three-parts {
	display: block;
	}

html#seite-ueber-mich section:nth-of-type(1).three-parts h1,
html#seite-ueber-mich section:nth-of-type(1).three-parts p:last-child {
	padding-bottom: var(--dist-grid);
	}

}

section#mein-weg h2 {
	padding-bottom: var(--dist-grid);
	}

/* ============================================================ */
/* Startseite */

html#seite-start main > section:nth-of-type(1) {
	background-image: var(--bg-darkening-1), url(/grafiken/header/1-m.webp);
	background-repeat: no-repeat;
	background-position: 50% 50%, 50% 0;
	background-size: cover, 800px auto;
	color: #fff;
	padding-top: 238px;
	}

html#seite-start.no-webp main > section:nth-of-type(1) {
	background-image: var(--bg-darkening-1), url(/grafiken/header/1-m.jpg);
	}

html#seite-start main > section:nth-of-type(1) h1 {
	font-size: 6.5vw;
	padding-bottom: 25px;
	}

html#seite-start main > section:nth-of-type(1) h1 strong {
	display: block;
	font-size: 10.5vw;
	line-height: 1.3;
	font-weight: 400;
	text-transform: uppercase;
	padding-top: 10px;
	}

html#seite-start main > section:nth-of-type(1) figure {
	font: 400 100%/1.5 'Open Sans', sans-serif;
	}

html#seite-start main > section:nth-of-type(1) blockquote {
	max-width: 27em;
	}

html#seite-start main > section:nth-of-type(1) figcaption {
	padding-top: .5em;
	}

html#seite-start main > section:nth-of-type(1) figcaption::before {
	content: "– ";
	}

html#seite-start main > section:nth-of-type(1) p.featured-link {
	padding: 30px 0 20px;
	}

html#seite-start section#events {
	background: var(--blue-4);
	color: var(--grey-blue);
	}

html#seite-start section#events,
html#seite-start section#heilerin h2,
html#seite-start section#social-media h2 {
	text-align: center;
	}

html#seite-start section#events h2,
html#seite-start section#events h3,
html#seite-start section#social-media h2 {
	padding-bottom: var(--dist-bot-hx);
	}

html#seite-start section#events h3 {
	font-size: 2em;
	padding-top: 20px;
	}

html#seite-start section#events div#aktuell {
	max-width: 750px;
	margin: 0 auto 20px;
	}

html#seite-start section#events div#aktuell h3 {
	padding: 0 0 .5em;
	}

html#seite-start section#events div#aktuell a {
	font-size: 1.2em;
	font-weight: 500;
	}

html#seite-start section#events p.featured-link a,
html#seite-start section#heilerin p.featured-link a,
html#seite-veranstaltungen section#workshops p.featured-link a {
	color: var(--grey-blue);
	border-color: var(--grey-blue);
	}

html#seite-start section#events p.featured-link a:hover,
html#seite-start section#heilerin p.featured-link a:hover,
html#seite-veranstaltungen section#workshops p.featured-link a:hover {
	color: #000;
	background: #aeb5b0;
	}

html#seite-start section#heilerin,
html#seite-heilerin section#physisch,
html#seite-medium section#abend,
html#seite-coach section#coaching,
html#seite-ueber-mich section:nth-of-type(1),
html#seite-veranstaltungen section:nth-of-type(1) {
	background: var(--blue-2);
	}

html#seite-start section#social-media {
	background: #e4eef0;
	/*background: var(--blue-2);*/
	}

html#seite-heilerin section:nth-of-type(1) {
	background: var(--grey-7);
	}

html#seite-veranstaltungen section[id^="workshop-"] {
	background: var(--grey-8);
	}

html#seite-veranstaltungen section#workshop-1 {
	margin-top: 40px;
	}

html#seite-veranstaltungen section#workshop-2 h3 {
	margin-bottom: .75em;
	}

html#seite-veranstaltungen section#workshops {
	background: var(--blue-4);
	color: var(--grey-blue);
	}

html#seite-veranstaltungen section#workshops p.featured-link a {
	border-color: var(--grey-blue);
	}

html#seite-start section#medium {
	background: var(--blue-1);
	color: #fff;
	}

html#seite-start section#medium {
	background: var(--blue-1);
	color: #fff;
	}

html#seite-start section#coaching {
	background: var(--blue-3);
	color: #fff;
	}

html#seite-start section#coaching h2 {
	grid-area: headline;
	}

html#seite-start section#coaching > div {
	grid-area: text;
	}

html#seite-start section#coaching figure:nth-of-type(1) {
	grid-area: figure1;
	}

html#seite-start section#coaching figure:nth-of-type(2) {
	grid-area: figure2;
	}

html#seite-start section#coaching h2 br {
	display: none;
	}

html#seite-start section#coaching h2 span {
	display: block;
	font-size: .5em;
	line-height: 1.3;
	padding-top: .5em;
	}

html#seite-start section#social-media li * {
	display: block;
	line-height: 1.2;
	}

html#seite-start section#social-media li a {
	position: relative;
	text-decoration: none;
	}

html#seite-start section#social-media li a strong {
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-size: 1em;
	font-weight: 400;
	}

html#seite-start section#social-media li svg {
	width: 40px;
	height: 40px;
	fill: #fff;
	}

html#seite-start section#social-media li:nth-of-type(2) a strong {
	text-transform: uppercase;
	background: #fff;
	border-radius: 9999px;
	padding: 8px 12px;
	}

html#seite-start section#termine {
	background: var(--blue-1);
	color: #fff;
	}

/* ============================================================ */
/* weitere Formatierungen */

html:not(#seite-start) main::before {
	content: "";
	display: block;
	background-image: var(--bg-darkening-2), url(/grafiken/header/2-m.webp);
	background-repeat: no-repeat;
	background-position: 50% 50%, 50% 50%;
	background-size: cover, cover;
	color: #fff;
	padding-top: 235px;
	}

html:not(#seite-start).no-webp main::before {
	background-image: var(--bg-darkening-2), url(/grafiken/header/2-m.jpg);
	}

main figure img {
	border-radius: var(--img-radius);
	}

section > p:last-child,
section > div > p:last-child,
section > ul:not([id]):not([class]):last-child,
section > div > ul:not([id]):not([class]):last-child {
	padding-bottom: 10px;
	}

html#seite-start section#events ul.multiple-items li {
	display: flex;
	flex-direction: column;
	align-items: center;
	}

html#seite-start section#events ul.multiple-items h3 {
	width: 100%;
	}

html#seite-start section#events ul.multiple-items figure {
	order: -1;
	}

html#seite-start section#events ul.multiple-items img {
	object-fit: cover;
	}

html#seite-ueber-mich section:nth-of-type(1).three-parts > figure:nth-of-type(1) {
	max-width: 250px;
	margin-bottom: 20px;
	}

section.three-parts > ul.multiple-items {
	max-width: 450px;
	}

html#seite-coach section#beratung {
	background: var(--blue-3);
	color: #fff;
	}

html#seite-ueber-mich section#mein-weg,
html#seite-heilerin section#emotional,
html#seite-medium section:nth-of-type(1),
html#seite-veranstaltungen section#vortraege {
	background: var(--blue-5);
	color: #fff;
	}

html#seite-medium section#einzel,
html#seite-veranstaltungen section#zirkel {
	background: var(--blue-6);
	color: #fff;
	}

html#seite-impressum-datenschutz main h2,
html#seite-impressum-datenschutz main h3 {
	font-size: 1.7em;
	text-transform: none;
	padding-bottom: var(--dist-bot-hx);
	}

html#seite-impressum-datenschutz main h3 {
	font-size: 1.5em;
	}

/* Mandala ergänzen */

section.style-2 {
	position: relative;
	overflow-y: hidden;
	}

section.style-2::before,
section.style-2::after,
section.style-2 > *:first-child::before,
section.style-2 > *:first-child::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding-top: 90%;
	background: url(/grafiken/mandala.svg) no-repeat 50% 50% / auto 85%;
	opacity: .12;
	}

section.style-2 > *:first-child::before,
html#seite-medium section.style-2::before,
html#seite-medium section.style-2::after {
	display: none;
	}

section.style-2 > *:first-child::after {
	margin-top: 50%;
	}

section.style-2::before {
	margin-top: 140%;
	}

section.style-2::after {
	margin-top: 230%;
	}

section.style-2 > *:first-child ~ * {
	position: relative;
	}

@media (min-width: 768px) {

section.style-2 > *:first-child {
	position: relative;
	}

section.style-2 > *:first-child::before,
section.style-2 > *:first-child::after {
	top: 100%;
	padding-top: 70%;
	background-position: 50% 0;
	background-size: auto 90%;
	}

section.style-2 > *:first-child::before {
	display: block;
	margin-top: 0;
	}

section.style-2 > *:first-child::after {
	margin-top: 70%;
	}

section.style-2 > *:first-child::after {
	margin-top: 70%;
	}

section.style-2::before,
section.style-2::after,
html#seite-medium section.style-2 > *:first-child::after {
	display: none;
	}

}

@media (min-width: 900px) {

html#seite-medium section.style-2 > *:first-child::before {
	left: -150px;
	right: -150px;
	margin-top: 100px;
	padding-top: calc(100% + 150px * 2);
	background-size: contain;
	}

}

/* ============================================================ */
/* Clearfix */

main::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	overflow: hidden;
	}

/* ============================================================ */
/* Layout abhängig von der Viewport-Breite */

@media (min-width: 450px) {

html#seite-ueber-mich section:nth-of-type(1).three-parts > figure:nth-of-type(1) {
	float: right;
	width: 45%;
	max-width: 250px;
	margin: 0 0 20px 20px;
	}

}

@media (min-width: 600px) {

html#seite-start main > section:nth-of-type(1) h1 {
	font-size: 2.5em;
	}

html#seite-start main > section:nth-of-type(1) h1 strong {
	font-size: 1.6em;
	}

}

@media (min-width: 680px) {

html#seite-start section#coaching {
	grid: 
		". headline ." auto 
		"figure1 text figure2" 1fr / 20% 1fr 20%;
	}

html#seite-start section#coaching figure:nth-of-type(2) {
	padding-top: 70px;
	}

}

@media not screen and (min-width: 768px) {

html#seite-start ul.multiple-items {
	grid: auto / 1fr;
	max-width: 300px;
	margin: 0 auto;
	}

html#seite-start section#events ul.multiple-items {
	grid-gap: 55px;
	gap: 55px;
	}

html#seite-veranstaltungen section[id^="workshop-"] figure {
	max-width: 500px;
	margin-bottom: 25px;
	}

}

@media (min-width: 768px) {

:root {
	--dist-lr: 40px;
	}

main h1 {
	font-size: 2.7em;
	}

main h2 {
	font-size: 2.5em;
	}

main h3 {
	font-size: 2.3em;
	}

main h4,
aside h2 {
	font-size: 2.1em;
	}

html#seite-start section#events,
html#seite-start section#social-media {
	padding-bottom: 60px;
	}

html#seite-start section#events ul.multiple-items figure {
	width: 100%;
	overflow: hidden;
	}

footer {
	grid:
		"logo impressum socialmedia" auto
		"copyright copyright copyright" auto / 30% 1fr 75px;
	}

footer > p:nth-of-type(1) {
	text-align: center;
	}

footer img {
	max-width: none;
	}

html#seite-veranstaltungen section[id^="workshop-"] figure {
	float: right;
	width: 55%;
	margin: 0 0 25px 35px;
	}

}

@media (min-width: 800.01px) {

html#seite-start main > section:nth-of-type(1) {
	background-image: var(--bg-darkening-1), url(/grafiken/header/1.webp);
	background-position: 50% 50%, 50% -50px;
	background-size: cover, 1300px auto;
	}

html#seite-start.no-webp main > section:nth-of-type(1) {
	background-image: var(--bg-darkening-1), url(/grafiken/header/1.jpg);
	}

html:not(#seite-start) main::before {
	background-image: var(--bg-darkening-2), url(/grafiken/header/2-m.webp);
	background-position: 50% 50%, 50% 60%;
	}

html:not(#seite-start).no-webp main::before {
	background-image: var(--bg-darkening-2), url(/grafiken/header/2-m.jpg);
	}

html#seite-start section#termine {
	grid:
		"headline headline" auto 
		"text images" auto / 1fr 2fr;
	align-items: start;
	}

html#seite-start section#termine h2 {
	grid-area: headline;
	}

html#seite-start section#termine > div {
	grid-area: text;
	}

html#seite-start section#termine ul.small-images {
	grid-area: images;
	}

}

@media (min-width: 900px) {

html#seite-start main > section:nth-of-type(1) h1 {
	padding-bottom: 40px;
	}

html#seite-start main > section:nth-of-type(1) figure {
	font-size: 1.125em;
	}

html:not(#seite-start) main::before {
	padding-top: 470px;
	}

html#seite-start main > section:nth-of-type(1) {
	padding-top: 200px;
	}

section[class^="two-parts-"] {
	grid-gap: var(--dist-grid) 0;
	}

section.two-parts-1,
section.two-parts-2 {
	padding: 0;
	}

section.two-parts-1 {
	grid:
		"figure headline" auto 
		"figure text" 1fr / 1fr 1fr;
	}

section.two-parts-2 {
	grid:
		"headline figure" auto 
		"text figure" 1fr / 1fr 1fr;
	}

section.two-parts-1 > h2,
section.two-parts-2 > h2 {
	grid-area: headline;
	padding-top: 25px;
	}

section.two-parts-1 > figure,
section.two-parts-2 > figure {
	grid-area: figure;
	padding: 0;
	}

section.two-parts-1 > figure img,
section.two-parts-2 > figure img {
	border-radius: 0;
	}

section.two-parts-1 > div,
section.two-parts-2 > div {
	grid-area: text;
	padding-bottom: 25px;
	}

section.two-parts-1 > h2,
section.two-parts-1 > div,
section.two-parts-4 > h3,
section.two-parts-4 > div,
section.two-parts-4 > p.featured-link {
	padding-left: 30px;
	padding-right: var(--dist-lr);
	}

section.two-parts-2 > h2,
section.two-parts-2 > div,
section.two-parts-3 > h3,
section.two-parts-3 > div,
section.two-parts-3 > p.featured-link {
	padding-left: var(--dist-lr);
	padding-right: 30px;
	}

section.two-parts-3 {
	grid:
		"headline figure" auto 
		"text figure" auto 
		"link figure" 1fr / 1fr 1fr;
	}

section.two-parts-4 {
	grid:
		"figure headline" auto 
		"figure text" auto 
		"figure link" 1fr / 1fr 1fr;
	}

section.two-parts-3 > h3,
section.two-parts-4 > h3 {
	grid-area: headline;
	}

section.two-parts-3 > figure,
section.two-parts-4 > figure {
	grid-area: figure;
	padding: 0;
	}

section.two-parts-3 > div,
section.two-parts-4 > div {
	grid-area: text;
	}

section.two-parts-3 > p.featured-link,
section.two-parts-4 > p.featured-link {
	grid-area: link;
	}

section.three-parts {
	grid:
		". headline ." auto
		"fotos text ." 1fr / 1fr 3fr 1fr;
	}

html#seite-ueber-mich section:nth-of-type(1).three-parts {
	display: grid;
	grid-template-areas: ". headline ." "fotos text portrait";
	}

html#seite-medium section:nth-of-type(1).three-parts,
html#seite-impressum-datenschutz section:nth-of-type(1).three-parts {
	grid-template-areas: ". headline ." ". text .";
	}

section.three-parts h1 {
	grid-area: headline;
	}

html#seite-ueber-mich section:nth-of-type(1).three-parts > figure:nth-of-type(1) {
	grid-area: portrait;
	width: auto;
	max-width: none;
	float: none;
	margin: 0;
	}

section.three-parts > div {
	grid-area: text;
	}

section.three-parts > ul.multiple-items {
	grid-area: fotos;
	display: block;
	max-width: none;
	}

html#seite-ueber-mich section:nth-of-type(1) ul.multiple-items > li:nth-of-type(1) figure {
	padding: 0 10% 100px;
	}

html#seite-heilerin section:nth-of-type(1) ul.multiple-items,
html#seite-coach section:nth-of-type(1) ul.multiple-items,
html#seite-kontakt section:nth-of-type(1) ul.multiple-items,
html#seite-veranstaltungen section:nth-of-type(1) ul.multiple-items {
	position: relative;
	}

html#seite-kontakt section:nth-of-type(1) {
	min-height: 550px;
	}

html#seite-heilerin section:nth-of-type(1) ul.multiple-items > li:nth-of-type(2) figure {
	padding: 100px 0 0 30%;
	}

html#seite-heilerin section:nth-of-type(1) ul.multiple-items > li:nth-of-type(3) figure,
html#seite-coach section:nth-of-type(1) ul.multiple-items > li:nth-of-type(2) figure,
html#seite-kontakt section:nth-of-type(1) ul.multiple-items > li:nth-of-type(1) figure,
html#seite-kontakt section:nth-of-type(1) ul.multiple-items > li:nth-of-type(3) figure,
html#seite-veranstaltungen section:nth-of-type(1) ul.multiple-items > li:nth-of-type(2) figure {
	width: 100%;
	position: absolute;
	top: 0;
	left: calc(400% + var(--dist-grid) * 2);
	}

html#seite-heilerin section:nth-of-type(1) ul.multiple-items > li:nth-of-type(3) figure {
	top: 150px;
	}

html#seite-kontakt section:nth-of-type(1) ul.multiple-items > li:nth-of-type(3) figure {
	top: -20px;
	padding-left: 40%;
	}

html#seite-kontakt section:nth-of-type(1) ul.multiple-items > li:nth-of-type(1) figure {
	top: 160px;
	}

html#seite-veranstaltungen section:nth-of-type(1) ul.multiple-items > li:nth-of-type(2) figure {
	top: 80px;
	}

html#seite-start section#heilerin h2 {
	text-align: left;
	}

}

/* ============================================================ */
/* mobile Navigation */

@media not screen and (min-width: 1024px) {

header nav[aria-labelledby="label-menue"] div#label-menue {
	position: absolute;
	top: 30px;
	left: auto;
	right: calc(var(--dist-lr) - 5px);
	width: 34px;
	height: 34px;
	cursor: pointer;
	}

header nav[aria-labelledby="label-menue"] div#label-menue b {
	top: 50%;
	left: 5px;
	}

header nav[aria-labelledby="label-menue"] div#label-menue b,
header nav[aria-labelledby="label-menue"] div#label-menue b::before,
header nav[aria-labelledby="label-menue"] div#label-menue b::after {
	position: absolute;
	width: 24px;
	height: 2px;
	background: #fff;
	transition: all .5s;
	}

header nav[aria-labelledby="label-menue"] div#label-menue b::before,
header nav[aria-labelledby="label-menue"] div#label-menue b::after {
	content: "";
	left: 0;
	}

header nav[aria-labelledby="label-menue"] div#label-menue b::before {
	top: -8px;
	}

header nav[aria-labelledby="label-menue"] div#label-menue b::after {
	top: 8px;
	}

html.mobile-nav header nav[aria-labelledby="label-menue"] div#label-menue b {
	background: transparent;
	}

html.mobile-nav header nav[aria-labelledby="label-menue"] div#label-menue b::before,
html.mobile-nav header nav[aria-labelledby="label-menue"] div#label-menue b::after {
	top: 0;
	}

html.mobile-nav header nav[aria-labelledby="label-menue"] div#label-menue b::before {
	transform: rotate(45deg);
	}

html.mobile-nav header nav[aria-labelledby="label-menue"] div#label-menue b::after {
	transform: rotate(-45deg);
	}

/* Haupt-Menü offen/geschlossen */

html.mobile-nav header nav[aria-labelledby="label-menue"] {
	background: var(--grey-1);
	}

header nav[aria-labelledby="label-menue"] > div#label-menue + ul {
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	bottom: calc(100% - 80px);
	opacity: 0;
	max-height: none !important;
	background: var(--grey-1);
	border-bottom-width: 0;
	border-bottom-style: solid;
	border-bottom-color: var(--grey-1);
	overflow: hidden;
	transition: bottom .35s, opacity .35s, border-bottom-width 0s;
	overflow-y: scroll;
	}

html.mobile-nav header nav[aria-labelledby="label-menue"] > div#label-menue + ul {
	/*max-height: 150em;*/
	bottom: -400px;
	opacity: 1;
	border-bottom-width: 400px;
	transition: bottom .35s, opacity .35s, border-bottom-width 0s .35s;
	}

/* Links, b und Subnavi */

header nav[aria-labelledby="label-menue"] a,
header nav[aria-labelledby="label-menue"] li > strong {
	padding-left: var(--dist-lr);
	padding-right: var(--dist-lr);
	}

header nav[aria-labelledby="label-menue"] > ul > li > b {
	display: block;
	width: 42px;
	cursor: pointer;
	padding-right: 12px;
	}

header nav[aria-labelledby="label-menue"] > ul > li > b::before {
	content: "";
	display: block;
	height: 14px;
	width: 14px;
	position: relative;
	top: calc(50% - 12px);
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
	margin: 0 auto;
	transform: rotate(-45deg);
	transition: transform .35s, border-color .35s, top .35s;
	}

header nav[aria-labelledby="label-menue"] > ul > li > b.show::before {
	transform: rotate(-225deg);
	top: calc(50% - 2px);
	/*border-color: #fff;*/
	}

header nav[aria-labelledby="label-menue"] > ul > li > ul {
	width: 100%;
	max-height: 0;
	overflow: hidden;
	transition: max-height .2s;
	}

header nav[aria-labelledby="label-menue"] > ul > li > b.show + ul {
	/*max-height: 100em;*/
	transition: max-height .5s;
	}

}

/* ============================================================ */
/* Desktop-Navigation */

@media (min-width: 1024px) {

header nav[aria-labelledby="label-menue"] {
	height: 95px;
	font-size: .9em;
	letter-spacing: 1px;
	padding: 37px calc(var(--dist-lr) - 7px) 0 calc(var(--dist-lr) + 285px);
	}

header nav[aria-labelledby="label-menue"] ul {
	display: flex;
	justify-content: space-between;
	}

header nav[aria-labelledby="label-menue"] li {
	min-width: 0;
	}

header nav[aria-labelledby="label-menue"] a,
header nav[aria-labelledby="label-menue"] li > strong {
	padding-left: 7px;
	padding-right: 7px;
	}

}

/* ============================================================ */
/* Desktop-Website */

@media (min-width: 1024px) {

:root {
	--dist-lr: 20px;
	}

html#seite-start section#termine > div > p:not(.featured-link) {
	font-size: .9375em;
	}

}

/* ============================================================ */
/* höhere Breiten */

@media (min-width: 1150px) {

:root {
	--dist-lr: 40px;
	}

header div#logo {
	width: 285px;
	}

header nav[aria-labelledby="label-menue"] {
	padding-top: 42px;
	padding-left: calc(var(--dist-lr) + 323px);
	}

}

@media (min-width: 1280px) {

:root {
	--dist-lr: calc((100vw - 1200px) / 2);
	}

html#seite-start main > section:nth-of-type(1) {
	background-size: cover;
	background-position: 50% 50%;
	}

section[class^="two-parts-"] {
	padding-left: var(--dist-lr);
	padding-right: var(--dist-lr);
	}

section.two-parts-1 > h2,
section.two-parts-1 > div,
section.two-parts-4 > h3,
section.two-parts-4 > div,
section.two-parts-4 > p.featured-link {
	padding-right: 0;
	}

section.two-parts-2 h2,
section.two-parts-2 > div,
section.two-parts-3 > h3,
section.two-parts-3 > div,
section.two-parts-3 > p.featured-link {
	padding-left: 0;
	}

@media (min-height: 500px) {

section.two-parts-1 {
	grid:
		"figure ." 1fr 
		"figure headline" auto 
		"figure text" auto 
		"figure ." 1fr / 1fr 1fr;
	}

section.two-parts-2 {
	grid:
		". figure" 1fr 
		"headline figure" auto 
		"text figure" auto 
		". figure" 1fr / 1fr 1fr;
	}

section.two-parts-3 {
	grid:
		". figure" 1fr 
		"headline figure" auto 
		"text figure" auto 
		"link figure" auto
		"- figure" 1fr / 1fr 1fr;
	}

section.two-parts-4 {
	grid:
		"figure ." 1fr 
		"figure headline" auto 
		"figure text" auto 
		"figure link" auto
		"figure ." 1fr / 1fr 1fr;
	}

section.two-parts-1,
section.two-parts-2,
section.two-parts-3,
section.two-parts-4 {
	grid-gap: 0;
	gap: 0;
	}

section.two-parts-1 > h2,
section.two-parts-2 > h2 {
	padding-top: 15px;
	}

section.two-parts-1 > div,
section.two-parts-2 > div {
	padding-bottom: 5px;
	}

section.two-parts-1 > div,
section.two-parts-2 > div,
section.two-parts-3 > div,
section.two-parts-4 > div {
	padding-top: var(--dist-grid);
	}

section.two-parts-3 > div,
section.two-parts-4 > div {
	padding-bottom: var(--dist-grid);
	}

}

}

/* ============================================================ */
/* Regeln für deaktiviertes JS */

html:not(.js) header nav > div,
html:not(.js) header nav > div ul li.current ul {
	max-height: none !important;
	}

}

/* ============================================================ */
/* veraltete Browser zeigen folgende Meldung */

html {
	font-family: sans-serif;
	}

html::before {
	content: "Ihr Browser wird nicht mehr unterstützt. Die Website wird daher in einem stark vereinfachten Design angezeigt.";
	display: block;
	max-width: 27em;
	background: rgb(247, 247, 247);
	color: #000;
	font: 100%/1.2 sans-serif;
	border: 2px solid orange;
	margin: 12px 8px 25px;
	padding: 10px;
	border-radius: 10px;
	}

}

/* ============================================================ */
/* Drucken */

@media print {

* {
	background: none !important;
	color: rgb(50, 50, 50) !important;
	font-family: Arial, sans-serif !important;
	font-style: normal !important;
	border: none !important;
	}

li,
img {
	page-break-inside: avoid !important;
	}

main img {
	height: auto !important;
	width: auto !important;
	max-width: 50% !important;
	}

nav,
footer,
form {
	display: none !important;
	}

}
